.logo {
    width: 250px;
}
header.masthead {
    background: url(../img/bg.png);
    background-size: cover;
    background-position: center;
}
.btn.btn-primary.btn-xl.rounded-pill.mt-5 {
    margin-top: 200px;
}
.btn-xl {
    text-transform: uppercase;
    padding: 1.5rem 3rem;
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: .1rem;
}
.sp-nav-button {
    margin-top: 15px !important;
}
.btn-primary {
    background-color: rgba(9,204,146,0.92);
    border-color: rgba(9,204,146,0.92);
}
.main-tag h1 {
    font-size: 40px;
    margin-top: 100px;
}
.sp-red {
    color: rgba(238,0,3,1.00);
}
.big-font {
    font-size: 50px;
}
.navbar-sp li a {
    text-decoration: none;
    color: rgba(255,255,255,1.00);
    list-style-image: none;
    display: block;
    margin-top: 0px;
}
.navbar-sp {
    margin-bottom: 0px;
}
.navbar-sp li {
    list-style: none;
}

@media only screen and (min-width: 0px) and (max-width:768px) {
.navbar.navbar-expand-lg {
    text-align: center;
}
.navbar-brand {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
}
.logo {
    width: 200px;
    margin: 0 auto;
}
#navbarResponsive-sp {
    width: 100%;
    text-align: center;
}
.navbar-sp {
    margin-left: 0px;
    padding-left: 0px;
}
header.masthead {
    background: url(../img/mobile.jpg);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: calc(20rem + 72px);
}
.big-font {
    font-size: 30px;
}
.main-tag h1 {
    font-size: 17px;
    margin-top: 0px;
}
.btn-xl {
    text-transform: uppercase;
    padding: 1.5rem 2rem;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: .1rem;
}
.display-4 {
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
}
}

@media only screen and (min-width: 0px) and (max-width:420px) {
header.masthead {
    background: url(../img/small.jpg);
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: calc(5rem + 72px);
    min-height: 600px;
}
.p-5 {
    padding: 1rem 0rem 0rem !important;
    text-align: center;
}
.display-4 {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
}
.btn-xl {
    text-transform: uppercase;
    padding: 1.5rem 1.5rem;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .1rem;
}
section {
    padding: 35px 0px;
}
}
